[
	{
		"uri":"en-us_topic_0032025288.html",
		"product_code":"dc",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Overview",
		"title":"Service Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0032053183.html",
		"product_code":"dc",
		"code":"2",
		"des":"Direct Connect establishes a high-speed, low-latency, stable, and secure dedicated network connection that connects your local data center to a Virtual Private Cloud (VPC",
		"doc_type":"usermanual",
		"kw":"Direct Connect,Service Overview,User Guide",
		"title":"Direct Connect",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0035014627.html",
		"product_code":"dc",
		"code":"3",
		"des":"With Direct Connect, you can connect your network, data center, and colocation environment to VPCs on the public cloud to enjoy a high-performance, low-latency, and secur",
		"doc_type":"usermanual",
		"kw":"Direct Connect Application Scenario,Service Overview,User Guide",
		"title":"Direct Connect Application Scenario",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0185627312.html",
		"product_code":"dc",
		"code":"4",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Service Overview,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0161425746.html",
		"product_code":"dc",
		"code":"5",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Basic Concepts",
		"title":"Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0112674194.html",
		"product_code":"dc",
		"code":"6",
		"des":"Connections are abstractions of network circuits between locations on the cloud and local data centers. We provide ports only. After creating a connection, you need to co",
		"doc_type":"usermanual",
		"kw":"Connections,Basic Concepts,User Guide",
		"title":"Connections",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0112674195.html",
		"product_code":"dc",
		"code":"7",
		"des":"Virtual gateways function as virtual routers, linking direct connections to VPCs. A virtual gateway is bound to the VPC that is directly connected to a cloud private line",
		"doc_type":"usermanual",
		"kw":"Virtual Gateways,Basic Concepts,User Guide",
		"title":"Virtual Gateways",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0112674196.html",
		"product_code":"dc",
		"code":"8",
		"des":"Virtual interfaces associate user gateways with virtual gateways, enabling local data centers to access VPCs.",
		"doc_type":"usermanual",
		"kw":"Virtual Interfaces,Basic Concepts,User Guide",
		"title":"Virtual Interfaces",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0032025289.html",
		"product_code":"dc",
		"code":"9",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0085241898.html",
		"product_code":"dc",
		"code":"10",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Self-service Mode",
		"title":"Self-service Mode",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0125230102.html",
		"product_code":"dc",
		"code":"11",
		"des":"Apply for a direct connection in the self-service mode to enable ECSs in your VPC to communicate with your data center or private network. You need to apply for a connect",
		"doc_type":"usermanual",
		"kw":"Process Description,Self-service Mode,User Guide",
		"title":"Process Description",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0085241899.html",
		"product_code":"dc",
		"code":"12",
		"des":"Apply for a direct connection in the self-service mode to enable ECSs in your VPC to communicate with your data center or private network.To request a direct connection, ",
		"doc_type":"usermanual",
		"kw":"Creating a Direct Connection,Self-service Mode,User Guide",
		"title":"Creating a Direct Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0093968703.html",
		"product_code":"dc",
		"code":"13",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Requesting Through Email or Call",
		"title":"Requesting Through Email or Call",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0034301493.html",
		"product_code":"dc",
		"code":"14",
		"des":"Apply for a direct connection to enable ECSs in your VPC to communicate with your data center or private network.Collect the information listed in Table 1.Parameters requ",
		"doc_type":"usermanual",
		"kw":"Creating a Direct Connection,Requesting Through Email or Call,User Guide",
		"title":"Creating a Direct Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0047786739.html",
		"product_code":"dc",
		"code":"15",
		"des":"Log in to the management console.Click the username in the upper right corner. In the displayed drop-down list shown in Figure 1, select My Credential.My CredentialsIn th",
		"doc_type":"usermanual",
		"kw":"Obtaining the Domain Name,Requesting Through Email or Call,User Guide",
		"title":"Obtaining the Domain Name",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0037026650.html",
		"product_code":"dc",
		"code":"16",
		"des":"Log in to the management console.Check the information next to the  icon in the upper left corner on the management console.The information there indicates the region.The",
		"doc_type":"usermanual",
		"kw":"Obtaining the Region,Requesting Through Email or Call,User Guide",
		"title":"Obtaining the Region",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0037026651.html",
		"product_code":"dc",
		"code":"17",
		"des":"Log in to the management console.Click  in the upper left corner and select a region and a project.Under Network, click Virtual Private Cloud.In the navigation pane on th",
		"doc_type":"usermanual",
		"kw":"Obtaining the VPC ID,Requesting Through Email or Call,User Guide",
		"title":"Obtaining the VPC ID",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0037433407.html",
		"product_code":"dc",
		"code":"18",
		"des":"Log in to the management console.Click  in the upper left corner and select a region and a project.Under Network, click Direct Connect.In the direct connection list, clic",
		"doc_type":"usermanual",
		"kw":"Obtaining the Resource ID,Requesting Through Email or Call,User Guide",
		"title":"Obtaining the Resource ID",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0032025290.html",
		"product_code":"dc",
		"code":"19",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Management",
		"title":"Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0102722693.html",
		"product_code":"dc",
		"code":"20",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Direct Connection Management",
		"title":"Direct Connection Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0102722694.html",
		"product_code":"dc",
		"code":"21",
		"des":"After requesting a direct connection through email or call, you can view its basic information.Log in to the management console.Click  in the upper left corner and select",
		"doc_type":"usermanual",
		"kw":"Viewing a Direct Connection,Direct Connection Management,User Guide",
		"title":"Viewing a Direct Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0102722735.html",
		"product_code":"dc",
		"code":"22",
		"des":"After requesting a direct connection through email or call, you can modify its name and remote subnet.If you want to modify the values of other parameters of a direct con",
		"doc_type":"usermanual",
		"kw":"Modifying a Direct Connection,Direct Connection Management,User Guide",
		"title":"Modifying a Direct Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0161431078.html",
		"product_code":"dc",
		"code":"23",
		"des":"You can delete a direct connection at any time.Collect the information listed in Table 1.Parameters required for deleting a direct connectionParameterDescriptionExample V",
		"doc_type":"usermanual",
		"kw":"Deleting a Direct Connection,Direct Connection Management,User Guide",
		"title":"Deleting a Direct Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115749135.html",
		"product_code":"dc",
		"code":"24",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Connection Management",
		"title":"Connection Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115749136.html",
		"product_code":"dc",
		"code":"25",
		"des":"After creating a connection, you can view its basic information.Log in to the management console.Click  in the upper left corner and select a region and a project.Under N",
		"doc_type":"usermanual",
		"kw":"Viewing a Connection,Connection Management,User Guide",
		"title":"Viewing a Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115747604.html",
		"product_code":"dc",
		"code":"26",
		"des":"After creating a connection, you can modify its information.Log in to the management console.Click  in the upper left corner and select a region and a project.Under Netwo",
		"doc_type":"usermanual",
		"kw":"Modifying a Connection,Connection Management,User Guide",
		"title":"Modifying a Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0210226949.html",
		"product_code":"dc",
		"code":"27",
		"des":"To delete a connection, you first need to delete the associated virtual interface and virtual gateway in sequence.Log in to the management console.Click  in the upper lef",
		"doc_type":"usermanual",
		"kw":"Deleting a Connection,Connection Management,User Guide",
		"title":"Deleting a Connection",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115751843.html",
		"product_code":"dc",
		"code":"28",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Virtual Gateway Management",
		"title":"Virtual Gateway Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115751844.html",
		"product_code":"dc",
		"code":"29",
		"des":"After creating a virtual gateway, you can view its basic information.Log in to the management console.Click  in the upper left corner and select a region and a project.Un",
		"doc_type":"usermanual",
		"kw":"Viewing a Virtual Gateway,Virtual Gateway Management,User Guide",
		"title":"Viewing a Virtual Gateway",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115747605.html",
		"product_code":"dc",
		"code":"30",
		"des":"After creating a virtual gateway, you can modify its information.Log in to the management console.Click  in the upper left corner and select a region and a project.Under ",
		"doc_type":"usermanual",
		"kw":"Modifying a Virtual Gateway,Virtual Gateway Management,User Guide",
		"title":"Modifying a Virtual Gateway",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115751943.html",
		"product_code":"dc",
		"code":"31",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Virtual Interface Management",
		"title":"Virtual Interface Management",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115751944.html",
		"product_code":"dc",
		"code":"32",
		"des":"After creating a virtual interface, you can view its basic information.Log in to the management console.Click  in the upper left corner and select a region and a project.",
		"doc_type":"usermanual",
		"kw":"Viewing a Virtual Interface,Virtual Interface Management,User Guide",
		"title":"Viewing a Virtual Interface",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0115747606.html",
		"product_code":"dc",
		"code":"33",
		"des":"After creating a virtual interface, you can modify its information.Log in to the management console.Click  in the upper left corner and select a region and a project.Unde",
		"doc_type":"usermanual",
		"kw":"Modifying a Virtual Interface,Virtual Interface Management,User Guide",
		"title":"Modifying a Virtual Interface",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0087378059.html",
		"product_code":"dc",
		"code":"34",
		"des":"You can access multiple VPCs using one direct connection. If you have created a direct connection between your local data center (172.16.0.1/24) and VPC A (192.168.0.1/24",
		"doc_type":"usermanual",
		"kw":"Using a Direct Connection to Access Multiple VPCs,Management,User Guide",
		"title":"Using a Direct Connection to Access Multiple VPCs",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0119269967.html",
		"product_code":"dc",
		"code":"35",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Best Practice",
		"title":"Best Practice",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0128466510.html",
		"product_code":"dc",
		"code":"36",
		"des":"A local data center is connected to a VPC through a connection. To prevent a single connection failure from affecting services, you are advised to create two connections ",
		"doc_type":"usermanual",
		"kw":"Redundant Connection Access,Best Practice,User Guide",
		"title":"Redundant Connection Access",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0032025291.html",
		"product_code":"dc",
		"code":"37",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQs",
		"title":"FAQs",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0003.html",
		"product_code":"dc",
		"code":"38",
		"des":"The maximum bandwidth is 1000 Mbit/s.",
		"doc_type":"usermanual",
		"kw":"What Is the Maximum Bandwidth Supported by Direct Connect?,FAQs,User Guide",
		"title":"What Is the Maximum Bandwidth Supported by Direct Connect?",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0004.html",
		"product_code":"dc",
		"code":"39",
		"des":"No. Only static routing is supported.",
		"doc_type":"usermanual",
		"kw":"Does Direct Connect Support Dynamic Routing Protocols?,FAQs,User Guide",
		"title":"Does Direct Connect Support Dynamic Routing Protocols?",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0015.html",
		"product_code":"dc",
		"code":"40",
		"des":"For manual access, see Creating a Direct Connection.For self-service access, see Creating a Direct Connection.",
		"doc_type":"usermanual",
		"kw":"How Can I Access Direct Connect?,FAQs,User Guide",
		"title":"How Can I Access Direct Connect?",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0006.html",
		"product_code":"dc",
		"code":"41",
		"des":"Contact the carrier.",
		"doc_type":"usermanual",
		"kw":"How Can I Obtain Direct Connect Information?,FAQs,User Guide",
		"title":"How Can I Obtain Direct Connect Information?",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0008.html",
		"product_code":"dc",
		"code":"42",
		"des":"The following factors need to be considered:Bandwidth: Use the bandwidths provided by the providers.Number of direct connections: Determine whether to create only one con",
		"doc_type":"usermanual",
		"kw":"What Factors Do I Need to Consider When Enabling Direct Connect?,FAQs,User Guide",
		"title":"What Factors Do I Need to Consider When Enabling Direct Connect?",
		"githuburl":""
	},
	{
		"uri":"dc_faq_0009.html",
		"product_code":"dc",
		"code":"43",
		"des":"The hosts at the two ends of a connection must use different private IP addresses. If you use a public IP address, you need to map it to a private one by using network ad",
		"doc_type":"usermanual",
		"kw":"How Should I Plan Addresses Accessed by Direct Connect?,FAQs,User Guide",
		"title":"How Should I Plan Addresses Accessed by Direct Connect?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0116001691.html",
		"product_code":"dc",
		"code":"44",
		"des":"If connections associated with virtual interfaces are located in different locations, a virtual gateway can have multiple virtual interfaces bound.",
		"doc_type":"usermanual",
		"kw":"Can a Virtual Gateway Have Multiple Virtual Interfaces Bound?,FAQs,User Guide",
		"title":"Can a Virtual Gateway Have Multiple Virtual Interfaces Bound?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0041174155.html",
		"product_code":"dc",
		"code":"45",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,User Guide",
		"title":"Change History",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0095022278.html",
		"product_code":"dc",
		"code":"46",
		"des":"For details about the terms involved in this document, see Glossary.",
		"doc_type":"usermanual",
		"kw":"Glossary,User Guide",
		"title":"Glossary",
		"githuburl":""
	}
]